.flex-1 {
    flex: 1 1;
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.pt-8 {
    padding-top: 2rem;
}

.mr-3, .mx-3 {
    margin-right: 1rem!important;
}

.mb-8 {
    margin-bottom: 2rem;
}

.text-4xl {
    font-size: 2.25rem;
}

.mlc-2 {
  margin-left: 6px;
}

.w-16 {
  width: 4rem;
}

.h-16 {
  height: 4rem;
}

.max-w-sm {
  max-width: 24rem;
}

.text-txt {
    color: rgba(0,0,0,.54);
}

.text-lg {
    font-size: 1.125rem;
}

.btn-save.btn-outline-secondary.border:hover {
  background-color: #f3f5f7 !important;
  color: var(--bs-btn-color) !important;
}

@media screen and (min-width: 1400px) {
  .container.max-w-screen-xl {
      max-width: 1250px !important;
  }
}

@media screen and (max-width: 576px) {
  .main-container {
    padding: 0px !important;
  }
}

/* Component CSS */
.card .card-header {
    background-color: transparent !important;
    border: 0px !important;
    padding: 1.5rem !important;
    padding-bottom: 0px !important;
    font-size: 1.875rem !important;
}

.card .card-body {
  padding: 1.5rem !important;
  padding-top: 0.6rem !important;
}

.card {
  margin-bottom: 1.5rem !important;
}

.fileSelector {
  margin-top: 12px;
}

.formio-day-component-day {
  width: 100% !important;
  min-width: 50px;
}

.formio-day-component-year {
  min-width: 80px;
  width: 100% !important;
}
}

/* Print HTML  */

/*.formio-form.formio-read-only {
  max-width: 990px !important;
}*/

/*.formio-read-only {
  background-color: #fff;
}

.formio-read-only .col-form-label {
  font-weight: 500;
}

.formio-read-only .formio-component-multiple :not(.is-invalid) {
    border-color: #000;
    border-radius: 0px;
}

.formio-read-only .card.border {
  border: 1px solid #000 !important;
  border-radius: 0px !important;
}

.formio-read-only .card .card-header {
  padding: 6px !important;
  font-size: 17px !important;
  background-color: #e9ecef !important;
  border-bottom: 1px solid #000!important;
  font-weight: 600 !important;
}

.formio-read-only .card .card-body {
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}

.formio-read-only .card > .card-body:has(> .row) {
  padding: 0px !important;
}

.formio-read-only .card > .card-body > .row {
  margin-top: -1px !important;
  margin-bottom: -1px !important;
  margin-left: -1px;
  margin-right: -1px;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
}

.formio-read-only .card > .card-body > .row > div[ref^="column-"] {
  border-left: 1px solid #000 !important;
  border-bottom: 1px solid #000 !important;
}

.formio-read-only .card > .card-body >.formio-form-group {
  padding-left: 8px;
  padding-right: 8px;
}*/

/* End  */